@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Crop Science Society
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi child theme for Crop Science Society
 Author:         Arris Pty Ltd
 Author URI:     http://www.arris.com.au/
 Template:       Divi
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
.alignright {
text-align:right !important;
}
.desktop-only, .tablet-only, .hide-mobile { 
  display: none; 
}
.tilebg {
background-image:url("/wp-content/uploads/2015/10/tile_bg_lgc.jpg");
background-size:10px 10px !important;
background-repeat:repeat;
}

.et_pb_inner_shadow {
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) inset;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
  border-top: 0px solid #eee !important;
}

.ui-dialog {
z-index:99999 !important;
}

#gsc-widget-2 {
background-color:#336699 !important;
border-radius: 3px;
width:100% !important;
padding: 0 10px;
margin-right:0px !important;
margin-bottom:0px !important;
border-top:none !important;
}
#gsc-widget-2 td {
  padding: 4px 0;
}
input.gsc-search-button {
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 2px;
  color: #333;
  font-family: inherit;
  font-size: 11px;
  font-weight: bold;
  height: 25px;
  min-width: 64px;
  padding: 0 8px;
}
input.gsc-search-button:hover {
  background-color:#66b401 !important;
  border: 1px solid #66b401;
  color:#fff;
  cursor: pointer;
}
.gsc-clear-button {
  display: none;
}

/* =FOOTER
------------------------------------------------------- */

.logo_container {
  min-height:170px !important;
}

#footer-info {
font-size:12px !important;
color:#ffffff !important;
text-align:center !important;
}
#footer-info a {
color:#ffffff !important;
}

.clearnopx {
width:100% !important;
height:1px !important;
clear:both !important;
}

/* =HOME PAGE UI
------------------------------------------------------- */

.home .et_pb_section_0 {
  padding-top: 10px;
}
#fpslide {
border:10px solid #f7f7f7;
-webkit-box-shadow: 0 0 4px 1px rgba(0,0,0,0.09);
box-shadow: 0 0 4px 1px rgba(0,0,0,0.09);
}

#fptopcalendar h2 {
background-color:#336699 !important;
-webkit-border-radius: 3px;
border-radius: 3px;
color:#ffffff !important;
margin-bottom:30px !important;
line-height:50px !important;
padding-bottom:0px !important;
padding-left:70px;
background-image:url("/wp-content/uploads/2015/10/calendar-icon-150x150.png");
background-position:top left;
background-repeat:no-repeat;
background-size:60px 60px !important;
}
#fptopcalendar p > strong {
color:#333333 !important;
}
#fptopcalendar p {
border-bottom:1px dotted #cccccc;
margin-bottom:15px !important;
padding-bottom:25px !important;
}
#fptopcalendar a {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 12px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #cccccc;
border: 2px solid #cccccc;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
float:right !important;
}
#fptopcalendar a:hover { 
background-color: #444; 
border-color:#444; 
padding: 6px 30px !important; 
}

.fptopdateicon {
width:80px;
min-height:20px;
padding:5px;
background-color:#66b401;
float:left;
margin-right:20px;
text-align:center !important;
font-size:12px !important;
color:#ffffff !important;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.fptopdateicon strong {
font-size:18px;
font-weight:900 !important;
display:block;
color:#ffffff !important;
}
a.fpquicklink {
  font-size:20px;
  background-color:#336699;
  color:#ffffff !important;
  padding:15px 20px;
  padding-right:102px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display:block !important;
  line-height:24px !important;
  background-image:url("/wp-content/uploads/2015/10/arrow-icon-white.png");
  background-position:top right;
  background-repeat:no-repeat;
  background-size:53px 53px !important;
  margin-top: 60px;
}
a.fpquicklink:hover {
  background-color:#66b401 !important;
}

.fpthirdcols {
z-index:9999 !important;
}
.fpthirdcolcontainer {
margin-top:-95px !important;
padding-top:0px !important;
}
.fpthirdcolcontent {
padding:20px !important;
padding-top:60px !important;
}
.fpthirdcolcontent img {
width:130px;
margin:auto !important;
-webkit-border-radius: 50%;
border-radius: 50%;
overflow:hidden;
border:7px solid #e1e1e1;
}
.fpthirdcolcontent a {
  width: auto;
  color: #ffffff !important;
  margin: 8px auto 0;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 6px 20px;
  line-height: 1.7em;
  background: #66b401;
  border: 2px solid #66b401;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.fpthirdcolcontent a:hover { 
background-color: #444; 
border-color:#444; 
padding: 6px 30px !important; 
}


.fpwhoheading {
background-color:#333333 !important;
-webkit-border-radius: 3px 0 0 3px;
border-radius: 3px 0 0 3px;
border-right:1px solid #444444;
}
.fpwhoheading h2 {
color:#ffffff !important;
line-height:80px !important;
padding-bottom:0px !important;
}
.fpplanningheading {
background-color:#333333 !important;
border-right:1px solid #444444;
border-left:1px solid #000000;
}
.fpplanningheading h2 {
color:#ffffff !important;
line-height:80px !important;
padding-bottom:0px !important;
}
.fpsubscriptionheading {
background-color:#333333 !important;
border-left:1px solid #000000;
-webkit-border-radius: 0 3px 3px 0;
border-radius: 0 3px 3px 0;
}
.fpsubscriptionheading h2 {
color:#ffffff !important;
line-height:80px !important;
padding-bottom:0px !important;
}


#fpnews h2 {
background-color:#336699 !important;
-webkit-border-radius: 3px;
border-radius: 3px;
color:#ffffff !important;
margin-bottom:30px !important;
line-height:50px !important;
padding-bottom:0px !important;
padding-left:70px;
background-image:url("/wp-content/uploads/2015/10/calendar-icon-150x150.png");
background-position:top left;
background-repeat:no-repeat;
background-size:60px 60px !important;
}
#fpnews img {
float:left;
max-width:230px !important;
padding:10px;
margin: 0 20px 15px 0 !important;
background-color:#f7f7f7;
background-image:url("/wp-content/uploads/2015/10/bg-square-etext.jpg");
background-repeat:none;
}


.fprecentnews h2 {
background-color:#666666 !important;
-webkit-border-radius: 3px;
border-radius: 3px;
color:#ffffff !important;
margin-bottom:30px !important;
line-height:50px !important;
padding-bottom:0px !important;
padding-left:70px;
background-image:url("/wp-content/uploads/2015/10/calendar-icon-150x150.png");
background-position:top left;
background-repeat:no-repeat;
background-size:60px 60px !important;
}
.fprecentnews p > strong {
color:#333333 !important;
}
.fprecentnews p {
border-bottom:1px dotted #cccccc;
margin-bottom:15px !important;
padding-bottom:25px !important;
}
.fprecentnews img {
width:130px;
float:left;
margin-right:20px;
border:5px solid #f1f1f1;
}
.fprecentnews a {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 12px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #cccccc;
border: 2px solid #cccccc;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
float:right !important;
}
.fprecentnews a:hover { 
background-color: #444; 
border-color:#444; 
padding: 6px 30px !important; 
}

#fprecentnews .more-link {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 12px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #cccccc;
border: 2px solid #cccccc;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
float:right !important;
display:inline-block;
text-transform:uppercase;
}
#fprecentnews .more-link:hover { 
background-color: #444; 
border-color:#444; 
padding: 6px 30px !important;
}
#fprecentnews .et_pb_post {
border-bottom:1px dotted #cccccc;
padding-bottom:25px !important;
margin-bottom:20px !important;
}
#fprecentnews .et_pb_post a img {
max-width:120px !important;
border:solid 5px #f1f1f1;
float:left !important;
margin-right:20px !important;
}
#fprecentnews .et_pb_post a img:hover {
border:solid 5px #cccccc;
}
#fprecentnews .entry-title {
font-size:16px !important;
font-weight:600 !important;
}

.logosbase {
width:200px;
min-height:50px;
display:inline;
margin:auto 10px;
text-align:center;
margin-bottom:30px !important;
}

#footerrhcol h3 {
color:#ffffff !important;
}
#footerrhcol h3:last-of-type {
margin-top:20px !important;
}

#footerrhcol .contact a {
  margin-right: 10px;
}
#footerrhcol ul {
padding-left:0px !important;
padding-top:20px !important;
}
#footerrhcol ul li {
display:inline-block;
font-size:12px !important;
line-height:10px !important;
padding-top:0px !important;
padding-left:15px;
background-image:url("/wp-content/uploads/2015/10/arrow-white.png");
/*background-position:top left;
background-size:10px 10px !important;*/
background-position:0% 50%;
background-size:7px 7px !important;
background-repeat:no-repeat;
padding-right:10px;
}
#footerrhcol ul li:last-child {
padding-right:0px !important;
}
#footerrhcol a {
color:#ffffff !important;
}


#footerarea {
background-image:url("/wp-content/uploads/2015/10/tile_bg_b.jpg");
background-size:10px 10px;
background-repeat:repeat;
}
#footerarea h2 {
font-weight:400 !important;
font-style: italic;
margin-bottom:20px !important;
}
#footerarea h3 {
font-weight:100 !important;
font-style: italic;
}

#footerlinks ul li {
border-bottom:1px solid #2f6194;
display:block !important;
background-image:url("/wp-content/uploads/2015/10/arrow-white-footer.png");
background-position:0% 50%;
background-size:8px 14px !important;
background-repeat:no-repeat;
padding-left:20px;
font-size:13px;
}
#footerlinks a {
color:#ffffff !important;
}



#left-area ul, .entry-content ul, .comment-content ul {
    line-height: 26px;
    list-style-type: disc !important;
    padding: 0 0 0px 16px;
}

#ecsevents {
  display: inline-block;
  width: 100%;
}
.ecs-event-list {
  padding: 0 !important;
  margin: 0;
  list-style-type: none !important;
}
.ecs-event {
  margin-bottom:20px !important;
  list-style-type: none !important;
  border-bottom:1px dotted #cccccc !important;
  padding-bottom:26px !important;
}
.home .ecs-event .entry-title {
  display:inline-block;
  font-weight:900 !important;
  margin-top:0px !important;
  font-size:15px !important;
  text-transform:uppercase;
  line-height:40px !important;
}

.home .ecs-event .duration {
  float:left !important;
  font-weight:900 !important;
  display:inline-block;
  padding:8px !important;
  /*width:100px !important;*/
  background-color:#66b401 !important;
  font-size:15px;
  text-align:center !important;
  color:#ffffff !important;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-right:20px !important;
  text-transform:uppercase !important;
}
.tribe-event-time {
  display: none;
}

#ecsevents .more-link {
  color: #ffffff !important;
  margin: 8px auto 0;
  cursor: pointer;
  font-size: 12px;
  font-weight: 500;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 6px 20px;
  line-height: 1.7em;
  background: #cccccc;
  border: 2px solid #cccccc;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  float:right !important;
  display:inline-block;
  text-transform:uppercase;
}
#ecsevents .more-link:hover { 
  background-color: #444; 
  border-color:#444; 
}

/* =SUB PAGE UI
------------------------------------------------------- */


#subpageheader h1 {
font-size:25px !important;
font-weight:100 !important;
background-image:url("/wp-content/uploads/2015/10/arrow-icon-white.png");
background-position:0% 50%;
background-repeat:no-repeat;
background-size:40px 40px !important;
padding:5px 0;
padding-left:50px;
text-transform:uppercase !important;
}
.subpageheader {
  padding:0 !important;
}

.et_pb_fullwidth_header_subhead {
font-size:16px;
font-style:italic;
}

.submainwrap {
}

.subpagemc h2 {
color:#336699 !important;
text-transform:uppercase !important;
margin-bottom:20px !important;
font-size:30px !important;
}
.subpagemc h3 {
font-size:18px;
font-weight:100 !important;
color:#66b401 !important;
line-height:25px !important;
margin-bottom:20px !important;
}
.subpagemc h4 {
color:#336699 !important;
text-transform:uppercase !important;
margin-bottom:0px !important;
margin-top:40px !important;
font-size:20px !important;
font-weight:600 !important;
}
.subpagemc a {
color:#66b401 !important;
}
.subpagemc a:hover {
color:#2ea3f2 !important;
}
.subpagemc strong {
color:#333333 !important;
}
.subpagemc ul {
margin-bottom:30px !important;
}


.subpagenlc {
margin-bottom:40px !important;
}
.subpagenlc p:first-of-type {
padding-bottom:0px !important;
}
.subpagenlc a {
font-size:20px !important;
display:block;
margin-bottom:10px;
line-height:50px !important;
background-color:#66b401 !important;
text-transform:uppercase;
color:#ffffff !important;
padding-left:10px !important;
-webkit-border-radius: 5px;
border-radius: 5px;
background-image:url("/wp-content/uploads/2015/11/pdf-icon-150x150.png");
background-position:100% 0%;
background-size:50px 50px;
background-repeat:no-repeat;
}
.subpagenlc a:hover {
background-color:#7cd903 !important;
}
.subpagenlc strong {
color:#333333 !important;
display:block !important;
margin-bottom:10px;
font-size:18px;
text-transform:uppercase;
padding-left:10px !important;
}
.subpagenlc ul {
margin-left:10px !important;
}



.subrhcol {
}
.subrhcol ul {
padding-left:0px !important;
}
.subrhcol ul li {
list-style-type:none !important;
display:block;
background-color:#66b401;
line-height:50px !important;
margin-bottom:1px !important;
padding-left:20px !important;
background-image:url("/wp-content/uploads/2015/10/arrow-icon-white.png");
background-position:95% 50%;
background-repeat:no-repeat;
background-size:40px 40px !important;
}
.subrhcol ul li:hover {
background-color:#7cd903 !important
}
.subrhcol ul li:active {
background-color:#7cd903 !important
}
.b {
background-color:#7cd903 !important
}
.subrhcol ul li:first-child {
-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}
.subrhcol ul li:last-child {
-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
}
.subrhcol li a {
color:#ffffff !important;
display:block !important;
}
.subrhcol li a:hover {
}

.et_post_meta_wrapper > .post-meta {
display:none !important;
}

#mcposts {
padding-top:0px !important;
padding-bottom:0px !important;
}
.et_post_meta_wrapper h1 {
background-image:url("/wp-content/uploads/2015/10/arrow-icon-white.png");
background-position:1% 50%;
background-repeat:no-repeat;
background-size:40px 40px !important;
background-color:#66b401 !important;
padding-bottom:0px !important;
padding-top:0px !important;
line-height:50px !important;
padding-left:55px !important;
color:#ffffff !important;
font-weight:100 !important;
text-transform:uppercase !important;
}

.submeetingsblog {
}
.submeetingsblog .entry-title {
font-size:16px !important;
background-color:#336699 !important;
padding-bottom:0px !important;
line-height:40px !important;
padding-left:20px !important;
color:#ffffff !important;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
margin-bottom:20px !important;
}

.submeetingsblog .more-link {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 12px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #cccccc;
border: 2px solid #cccccc;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
text-transform:uppercase;
display:inline-block !important;
}
.submeetingsblog .more-link:hover { 
background-color: #444; 
border-color:#444; 
padding: 6px 30px !important;
}

.subeventsblog {
}
.subeventsblog .entry-title {
font-size:16px !important;
background-color:#66b401 !important;
padding-bottom:0px !important;
line-height:40px !important;
padding-left:20px !important;
color:#ffffff !important;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
margin-bottom:20px !important;
}
.subeventsblog .more-link {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 12px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #cccccc;
border: 2px solid #cccccc;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
text-transform:uppercase;
display:inline-block !important;
}
.subeventsblog .more-link:hover { 
background-color: #444; 
border-color:#444; 
padding: 6px 30px !important;
}

.pagination {
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
line-height:30px !important;
}

#main-footer {
background-image:url("/wp-content/uploads/2015/10/tile_bg_b.jpg");
background-size:10px 10px;
background-repeat:repeat;
}
#footerarea h2 {
font-weight:400 !important;
font-style: italic;
margin-bottom:20px !important;
color:#ffffff !important;
}




#footerarea h3 {
font-weight:100 !important;
font-style: italic;
color:#ffffff !important;
}


.footerlinks {
width:230px !important;
float:left;
}

.footer-widget .footerlinks:first-child {
margin-right:20px !important;
}

#footer-widgets .footer-widget li::before {
border-style:none !important;
}
.footerlinks ul li {
border-bottom:1px solid #2f6194;
display:block !important;
background-image:url("/wp-content/uploads/2015/10/arrow-white-footer.png");
background-position:0% 50%;
background-size:8px 14px !important;
background-repeat:no-repeat;
padding-left:20px;
font-size:13px;
}
.footerlinks a {
color:#ffffff !important;
}



/* =CONTACT FORM 7 STYLING
------------------------------------------------------- */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}



/* =Table Design
----------------------------------------------------------- */

.tablewrap {
}

.tablecontainer table {
background: #f9f9f9;
border-collapse: separate;
box-shadow: inset 0 1px 0 #fff;
font-size: 12px !important;
line-height: 24px;
margin-top: 30px;
text-align: left;
width: 690px;
}	

.tablecontainer th {
background: url("/wp-content/uploads/2015/11/noise-diagonal.png"), linear-gradient(#777, #444);
border-left: 1px solid #555;
border-right: 1px solid #777;
border-top: 1px solid #555;
border-bottom: 1px solid #333;
box-shadow: inset 0 1px 0 #999;
color: #ffffff !important;
font-weight: bold;
padding: 10px 15px;
position: relative;
text-shadow: 0 1px 0 #000;	
}

.tablecontainer th:after {
background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.08));
content: '';
display: block;
height: 25%;
left: 0;
margin: 1px 0 0 0;
position: absolute;
top: 25%;
width: 100%;
}

.tablecontainer th:first-child {
border-left: 1px solid #777;	
box-shadow: inset 1px 1px 0 #999;
}

.tablecontainer th:last-child {
box-shadow: inset -1px 1px 0 #999;
}

.tablecontainer td {
border-right: 1px solid #fff;
border-left: 1px solid #e8e8e8;
border-top: 1px solid #fff;
border-bottom: 1px solid #e8e8e8;
padding: 10px 15px !important;
position: relative;
transition: all 300ms;
}

.tablecontainer td:first-child {
box-shadow: inset 1px 0 0 #fff;
}	

.tablecontainer td:last-child {
border-right: 1px solid #e8e8e8;
box-shadow: inset -1px 0 0 #fff;
}	

.tablecontainer tr {
/*background: url("/wp-content/uploads/2015/11/noise-diagonal.png");*/	
}

.tablecontainer tr:nth-child(odd) td {
background: #f1f1f1/* url("/wp-content/uploads/2015/11/noise-diagonal.png")*/;	
}

.tablecontainer tr:last-of-type td {
box-shadow: inset 0 -1px 0 #fff; 
}

.tablecontainer tr:last-of-type td:first-child {
box-shadow: inset 1px -1px 0 #fff;
}	

.tablecontainer tr:last-of-type td:last-child {
box-shadow: inset -1px -1px 0 #fff;
}

.tablecontainer td {

}

.swipe {
display:none;
}




.ltablecontainer table {
background: #f9f9f9;
border-collapse: separate;
box-shadow: inset 0 1px 0 #fff;
font-size: 12px !important;
line-height: 24px;
margin-top: 30px;
text-align: left;
width: 1080px;
}	

.ltablecontainer th {
background: url("/wp-content/uploads/2015/11/noise-diagonal.png"), linear-gradient(#777, #444);
border-left: 1px solid #555;
border-right: 1px solid #777;
border-top: 1px solid #555;
border-bottom: 1px solid #333;
box-shadow: inset 0 1px 0 #999;
color: #ffffff !important;
font-weight: bold;
padding: 10px 15px;
position: relative;
text-shadow: 0 1px 0 #000;	
}

.ltablecontainer th:after {
background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.08));
content: '';
display: block;
height: 25%;
left: 0;
margin: 1px 0 0 0;
position: absolute;
top: 25%;
width: 100%;
}

.ltablecontainer th:first-child {
border-left: 1px solid #777;	
box-shadow: inset 1px 1px 0 #999;
}

.ltablecontainer th:last-child {
box-shadow: inset -1px 1px 0 #999;
}

.ltablecontainer td {
border-right: 1px solid #fff;
border-left: 1px solid #e8e8e8;
border-top: 1px solid #fff;
border-bottom: 1px solid #e8e8e8;
padding: 10px 15px;
position: relative;
transition: all 300ms;
}

.tablecontainer td:first-child {
box-shadow: inset 1px 0 0 #fff;
}	

.ltablecontainer td:last-child {
border-right: 1px solid #e8e8e8;
box-shadow: inset -1px 0 0 #fff;
}	

.ltablecontainer tr {
/*background: url("/wp-content/uploads/2015/11/noise-diagonal.png");*/	
}

.ltablecontainer tr:nth-child(odd) td {
background: #f1f1f1/* url("/wp-content/uploads/2015/11/noise-diagonal.png")*/;	
}

.ltablecontainer tr:last-of-type td {
box-shadow: inset 0 -1px 0 #fff; 
}

.ltablecontainer tr:last-of-type td:first-child {
box-shadow: inset 1px -1px 0 #fff;
}	

.ltablecontainer tr:last-of-type td:last-child {
box-shadow: inset -1px -1px 0 #fff;
}





.acctablecontainer table {
background: #f9f9f9;
border-collapse: separate;
box-shadow: inset 0 1px 0 #fff;
font-size: 12px !important;
line-height: 24px;
margin-top: 30px;
text-align: left;
width: 655px;
}	

.acctablecontainer th {
background: url("/wp-content/uploads/2015/11/noise-diagonal.png"), linear-gradient(#777, #444);
border-left: 1px solid #555;
border-right: 1px solid #777;
border-top: 1px solid #555;
border-bottom: 1px solid #333;
box-shadow: inset 0 1px 0 #999;
color: #ffffff !important;
font-weight: bold;
padding: 10px 15px;
position: relative;
text-shadow: 0 1px 0 #000;	
}

.acctablecontainer th:after {
background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.08));
content: '';
display: block;
height: 25%;
left: 0;
margin: 1px 0 0 0;
position: absolute;
top: 25%;
width: 100%;
}

.acctablecontainer th:first-child {
border-left: 1px solid #777;	
box-shadow: inset 1px 1px 0 #999;
}

.acctablecontainer th:last-child {
box-shadow: inset -1px 1px 0 #999;
}

.acctablecontainer td {
border-right: 1px solid #fff;
border-left: 1px solid #e8e8e8;
border-top: 1px solid #fff;
border-bottom: 1px solid #e8e8e8;
padding: 10px 15px;
position: relative;
transition: all 300ms;
}

.acctablecontainer td:first-child {
box-shadow: inset 1px 0 0 #fff;
}	

.acctablecontainer td:last-child {
border-right: 1px solid #e8e8e8;
box-shadow: inset -1px 0 0 #fff;
}	

.acctablecontainer tr {
/*background: url("/wp-content/uploads/2015/11/noise-diagonal.png");*/	
}

.acctablecontainer tr:nth-child(odd) td {
background: #f1f1f1/* url("/wp-content/uploads/2015/11/noise-diagonal.png")*/;	
}

.acctablecontainer tr:last-of-type td {
box-shadow: inset 0 -1px 0 #fff; 
}

.acctablecontainer tr:last-of-type td:first-child {
box-shadow: inset 1px -1px 0 #fff;
}	

.acctablecontainer tr:last-of-type td:last-child {
box-shadow: inset -1px -1px 0 #fff;
}

#logo {
float:none !important;
min-height:60px !important;
margin:auto !important;
min-height:100px !important;
}
.logo_container {
  padding-top:0px !important;
}

.headertitle {
display:block !important;
color:#ffffff;
padding-top:15px !important;
}
.headertitle h1 {
color:#ffffff !important;
font-weight:600;
font-size:18px !important;
}

.headerrightcol {
color:#ffffff !important;
margin-bottom:20px !important;
}
.headerrightcol ul {
}
.headerrightcol ul li {
display:inline-block;
font-size:12px !important;
line-height:10px !important;
padding-top:0px !important;
padding-left:15px;
background-image:url("/wp-content/uploads/2015/10/arrow-white.png");
background-position:top left;
background-size:10px 10px !important;
background-repeat:no-repeat;
padding-right:10px;
}
.headerrightcol ul li:last-child {
padding-right:0px !important;
}
.headerrightcol a {
color:#ffffff !important;
margin-left: 10px;
}

#fpslide {
display:none !important;
}

#fptopcalendar h2 {
font-size:18px !important;
font-weight:600 !important;
}

.subpagenlc a {
font-size:13px !important;
}

.tablewrap {
max-width:280px important;
overflow-x: scroll;
}

.tablecontainer table {
}

.swipe {
display:inline-block;
font-style:italic;
}





/* =iPhone Landscape
----------------------------------------------------------- */

@media screen and (min-width : 568px) {
  .mobile-only, .desktop-only {
    display: none;
  }
  .tablet-only, .hide-mobile {
    display: block;
  }
  #logo {
  float:left !important;
  min-height:60px !important;
  margin:auto !important;
  min-height:100px !important;
  }
  .logo_container {
    min-height: 100px !important;
  }

  .headertitle {
  float: left !important;
  display:block !important;
  color:#ffffff;
  width: 220px !important;
  padding-top:30px !important;
  text-align: left;
  }
  .headertitle h1 {
  color:#ffffff !important;
  font-weight:600;
  font-size:18px !important;
  }

  .headerrightcol {
    float:right;
    text-align:right !important;
  }

  #fpslide {
    display: block !important;
  }

  .subpagenlc a {
  font-size:13px !important;
  }

  .tablewrap {
    max-width:280px important;
    overflow-x: scroll;
  }

  .tablecontainer table {
  }

  .swipe {
    display:inline-block;
    font-style:italic;
  }
}

@media only screen and (min-width: 981px) {
  .mobile-only, .tablet-only, .hide-mobile {
    display: none;
  }
  .desktop-only {
    display: block;
  }

  .et_pb_widget_area_left {
  padding-right:0px !important;
  border-right:none !important;
  border-top:none !important;
  }

  .ui-dialog {
  z-index:99999 !important;
  }

  .entry-content tr td, body.et-pb-preview #main-content .container tr td {
  border-top: 0px solid #eee !important;

  }

  
  /* =HEADER
  ------------------------------------------------------- */

  #main-header {
  border-bottom:7px solid #f1f1f1 !important;
  }

  .logo_container {
  min-height:170px !important;
  padding-top:30px !important;
  padding-bottom:30px !important;
  }
  #logo {
  float:left !important;
  min-height:60px !important;
  }

  .headertitle {
  float:left;
  color:#ffffff;
  width:350px !important;
  padding-top:25px !important;
  }
  .headertitle h1 {
  color:#ffffff !important;
  display:inline-block;
  font-weight:600;
  font-size: 30px !important;
  }
  .headerrightcol {
  color:#ffffff !important;
  text-align:right !important;
  padding-top:15px !important;
  }

  #footer-info {
  font-size:12px !important;
  color:#ffffff !important;
  float:none !important;
  width:100% !important;
  text-align:center !important;
  }
  #footer-info a {
  color:#ffffff !important;
  }

  .clearnopx {
  width:100% !important;
  height:1px !important;
  clear:both !important;
  }

  /* =NAVIGATION
  ------------------------------------------------------- */

  #top-menu a:after {
    display: block;
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 0;
    height: 10px;
    background-color: #66b401 !important;
    content: "";
    transition: width 0.2s;
  }
  #top-menu a:hover {
    color: #66b401;
  }
  #top-menu a:hover:after {
    width: 100%;
  }
  #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
  border-bottom:3px solid #66b401 !important;
  }

  a.fpquicklink {
    line-height:30px !important;
    background-size:60px 60px !important;
  }
}